OLDBOY/skin/latest/_ALICE_SUGGESTION/style.css
@charset "utf-8";





.AliceCard                                                  { overflow:hidden; }
.AliceCard .Card                                            { float:left; border:1px solid #555; margin:10px 2px;; padding:5px; }
.AliceCard .Card:hover                                      { opacity: 0.85; }
.AliceCard .Card li                                         { }


.AliceCard  .Card li .SS                                    { position:absolute; display:inline-block; background:rgba(0, 0, 0, 0.65); color:#fff; text-align:center; margin-top:353px; padding:7px 0px 3px 0px; }
.AliceCard  .Card li .SS label:nth-child(1)                 { font-size:25px; font-family:'Anton', sans-serif; letter-spacing:3px; }
.AliceCard  .Card li .SS label:nth-child(2)                 { font-size:12px; border-left:2px solid #0078f0; padding-left:5px; }